﻿@charset "utf-8";

a {
	color: #FF6600;
	text-decoration: underline;
}
a:visited {
	color: #FF6600;
	text-decoration: underline;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
}

/*---- lime ---- */
body{
	background-position: center top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: small;
	margin: 0px;
	padding: 0px;
	text-align:center;
	background:#FFFFFF;
}

#wrapper{
	background-image: url('../_img/_parts/kanoina_bg.jpg'); background-repeat: repeat-x;
	margin:auto;
}

.contents_space {
	width: 990px;
	height: 1200px;
	margin: 0px auto 10px;
	background-repeat: no-repeat; background-image: url('../_img/_parts/kanoina_bg_white.jpg');
}


.header{
	width: 990px; height: 190px;
}

.menu_buttom { float: left; margin-left: 5px; margin-top: 113px; }
.menu_buttom1 { float: left; margin-left: 0px; margin-top: 113px; }


.toTop_sp {
	clear: both;
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}


#footerMenu {
	bottom: 0px;
	clear:both;
	width:100%;
	margin:0 auto;
	height:80px;
}

#footerMenu div.address{
	float:right;
	margin:2px 10px 0 0;
	display:inline;
	text-align:right;
	width:250px;
}

#footerMenu div.lay{
	width:960px;
	margin:0 auto;
}


#footerMenu ul {
	list-style:none;
	text-indent:8px;
	float:left;
}
#footerMenu ul li {
	display:inline;
	font-size:10px;
}

#footerMenu div.address p{
	margin:0 0 5px 0;
}
#footerMenu div.address{
	line-height:1.4;
	font-size:10px;
}


/*---- index ---- */

.index{
	height:570px;
	width:950px;
	margin:auto;	

/* margin: 0px auto 10px;
	background-image: url(../_img/kanoina_index_top.jpg);	
	background-image: url(../_img/kanoina_index_top_mas.jpg);
	background-image: url(../_img/kanoina_index_top_onsale.jpg);
*/
	
	background-image: url(../_img/kanoina_index_top_0803.jpg);
	background-repeat:no-repeat;
}

.column{
	margin:420px 0px 0px 10px;
/* 	background: url(../_img/_parts/kanoina_index_text.jpg) no-repeat 0px;	*/
	width: 380px;
	height: 100px;
	overflow: auto;
	border: 1px solid #4680d5;
	padding: 10px;
	font-size: 90%;
	float: left;
	text-align:left;
}

.column h2 {
	margin: 5px;
	font-size: medium;
	color: #53b2dd;
	background-repeat: no-repeat;
	background-position: left center;
}
.column img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.column p {
	font-size: small;
	line-height: 1.5em;
	padding-left: 10px;
	padding-right: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.column .date {
	clear: both;
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #53b2dd;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.index_sub{
	height:280px;
	width:950px;
	margin:auto;	
	background-image: url(../_img/_parts/kanoina_index_sub.jpg);
	background-repeat:no-repeat;
}

.infomovie{
	margin:66px 0px 0px 44px;
	width: 320px;
	height: 180px;
	overflow: auto;
	float: left;
	text-align:left;
}

.info{
/*	margin:70px 0px 0px 440px; */
	margin:-180px 0px 0px 440px;
	background:no-repeat 0px;
	width: 450px;
	height: 150px;
	overflow: auto;
	padding: 10px;
	font-size: 75%;
	float: left;
	text-align:right;
	color: #ffffff;
}

.info h2 {
	margin: 5px;
	font-size: small;
	color: #adffad;
	background-repeat: no-repeat;
	background-position: left center;
}
.info img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.info p {
	font-size: small;
	line-height: 1.5em;
	padding-left: 10px;
	padding-right: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.info .date {
	clear: both;
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #adffad;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

div.index_lay_side {
	float: left;
	width: 200px;
}

div.index_space {
	float: left;
	width: 25px;
}

div.blockf {
	clear: both;
}

.chipnavi{
	margin-top: 5px;
	width: 760px;
	overflow: hidden;
}

.chipnavi_panel {
	float: left;
	margin-left: 5px;
}


/*---- story ---- */


.story{
	width:800px;
	margin:auto;	
}

/*---- chara ---- */


.ch1_sv1 {
	position:relative;
	top:-480px;
	left:420px;
}

.ch1_sv2 {
	position:relative;
	top:-430px;
	left:380px;
}
.ch1_sv3 {
	position:relative;
	top:-370px;
	left:300px;
}

.ch2_sv1 {
	position:relative;
	top:-500px;
	left:-300px;
}

.ch2_sv2 {
	position:relative;
	top:-440px;
	left:-390px;
}
.ch2_sv3 {
	position:relative;
	top:-380px;
	left:-440px;
}


/*---- samplecg ---- */

.cg_thumb {
	width: 800px;
	overflow: hidden;
	margin: 0 auto;
}
.cg_thumb li {
	position: relative;
	float: left;
	width: 220px;
	height: 190px;
	margin: 0 10px 20px 10px;
	overflow: hidden;
}
.cg_thumb li span {
	display: block;
	width: 43px;
	height: 31px;
	text-indent: -9999px;
	position: absolute;
	top: 5px;
	left: 168px;
	background-image: url('../_img/_cg/cgnew.png');
}



/*---- special ---- */

table.banner {
    margin:0 0 0 1px; padding:0;
    border:0;
    border-spacing:0;
    border-collapse:collapse;
}
table.banner th {
    font:bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color:#ff54b5;
    border:1px solid #ff54b5;
    letter-spacing:2px;
    text-transform:uppercase;
    text-align:left;
    padding:6px 6px 6px 12px;
}
table.banner th.nobg {
    border-top:0;
    border-left:0;
    background:none;
	background:#fff;
	font:bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
table.banner td {
    border:1px solid #ff54b5;
    background:#fff;
    padding:6px 6px 6px 12px;
    color:#ffa1bc;
}
table.banner td.alt {
    background:#ffcde8;
    color:#999;
}
table.banner th.light {
    background:#fff;
    font:bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
table.banner th.deep {
    background:#ffe3e9;
    font:bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color:#666;
}


/*---- download ---- */
.download{
	width: 800px;
	height: 650px;
	margin:auto;
	background-image: url(../_img/kanoina_download.jpg);
	background-repeat:no-repeat;
}

.download_2{
	width: 800px;
	height: 450px;
	margin:auto;
	background-image: url(../_img/kanoina_download2.jpg);
	background-repeat:no-repeat;
}

.down01 th { border-bottom: 1px solid #8dc557); }
.down01 td { border-bottom: 1px solid #8dc557; }
.down03 th { border-bottom: 1px solid #8dc557; }
.down02 { float: left; }
.clearfloat { clear: both; height: 0pt; font-size: 1px; line-height: 0px; }
.down_1 { float: left; margin-left: 75px; margin-top: 75px; }
.down_2 { float: left; margin-left: 45px; margin-top: 60px; }



/*---- spec ---- */
.spec{
	width: 800px;
	height: 650px;
	margin:auto;
	background-image: url(../_img/kanoina_spec.jpg);
	background-repeat:no-repeat;
}

table { border-collapse: collapse; border-spacing: 0pt; }
th, td {
	font-size: x-small;
	line-height: 1.5em;
	padding-left: 10px;
	padding-right: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.spec01 th { border-bottom: 1px solid #8dc557); }
.spec01 td { border-bottom: 1px solid #8dc557; }
.spec03 th { border-bottom: 1px solid #8dc557; }
.spec02 { float: left; }
.clearfloat { clear: both; height: 0pt; font-size: 1px; line-height: 0px; }
.spec_1 { float: left; margin-left: 75px; margin-top: 30px; }
.spec_2 { float: left; margin-left: 45px; margin-top: 30px; }




.common_text{
	padding: 0px;
	background-color: #FFFFFF;
	font-family: "Meiryo","MS P Gothic","Osaka",Verdana,Arial, Helvetica, sans-serif;
	line-height:1.4;
	font-size:0.75em;
	color: #FF6666;
}

.sizeSmall_text {
	font-family: "Meiryo","MS P Gothic","Osaka",Verdana,Arial, Helvetica, sans-serif;
	font-size:0.7em;
	font-weight: normal;
}

.text_h2 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF8485;
	font-size:1em;
	text-align: left;
	padding: 4px;
	margin-bottom: 0px;
}

.table_th {
	font-weight: bold;
	color: #FFFFFF;
	background-color:#FF8485;
	font-size:0.75em;
}
.table_tr {
	font-size:0.75em;
	color: #666;
}
img {
	border: 0px none;
}
